h2  {
    color: rgb(132, 74, 180);
}

h1 {
    color: rgb(53, 51, 51);
}

body {
    background-color: rgb(65, 85, 110);
    margin: 0;
    background-image: url("fundo\ pn.png");
    background-repeat: reapeat;
    background-size: 450px;
}

header {
    background-color: rgb(0, 0, 0);
    color: rgb(255, 255, 255);
    padding: 20px;

}

h1{
text-align: center;
font-size: 5opx;
}

header{
    background-color: azure;
    padding: 50px;
}

div{
    padding: 30px;
    width: 80%;
    margin: 40px auto;
    background-color: rgba(245, 245, 220, 0.486);
    border-radius: 12px;
}

#logo {
    width: 90px;  
}

#topo {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
    background-color: rgba(240, 248, 255, 0);
}


